Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
List approvals across all tenant users in the company.
cURL
curl --request GET \ --url https://api.usenaive.ai/v1/approvals \ --header 'Authorization: Bearer <token>'
{ "approvals": [ { "id": "<string>", "tenant_user_id": "<string>", "account_kit_id": "<string>", "primitive": "<string>", "action_type": "<string>", "title": "<string>", "payload": {}, "result": {}, "error": {}, "requested_by": {}, "resolved_by": {}, "resolved_at": "2023-11-07T05:31:56Z", "reason": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Workspace API key. Create one via the dashboard or POST /v1/auth/keys.
POST /v1/auth/keys
OK.
Show child attributes